Subject: Re: MPC8xx INIT_TASK_SIZE

From: Dan Malek <[email-masked]>
Date: Thu, 20 Dec 2001 13:19:06 -0500

Wolfgang Denk wrote:

> In schred.c? Do you mean include/linux/sched.h instead by any chance?
> Because that's the only place where INIT_TASK_SIZE is actually used.

There are assumptions in the 8xx tlb miss handler that everything above
0x80000000 is kernel space.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/